
*{
margin:0px;
padding:0px;
}

img{
border:0px;
}

.floatl{
float:left;
}

.floatr{
float:right;
}

.clear{
clear:both;
}

body{
background:#edf3ff;
font-family:'Meiryo';
font-size:16px;
color:#444;
}

#abswrap{
width:955px;
margin:auto;
padding-bottom:25px;
}


.abswrap_header{
height:930px;
}

.logo{
padding-top:25px;
text-align:right;
}

.sidebar_left ul{
list-style:none;
margin-top:20px;
}

.sidebar_left li{
width:245px;
color:#444;
padding:13px 0;
text-align:right;
font-size:15px;
border-bottom: solid 3px #cce4ff;
position: relative;
}
.sidebar_left li:after {position: absolute;
content: " ";
display: block;
border-bottom: solid 3px #5472cd;
bottom: -3px;
width: 20%;}

.sidebar_left li a{
text-decoration:none;
color:#444;
background:url(../images/triangle-left.png) right center no-repeat;
padding-right:25px;
}

.sidebar_left li a:hover{
color:#405fbc;
}

.sidebar_left li a.active{
color:#5472cd;
}


.right_box{
width:680px;
}

.facecontent{
background:#fff;
padding:20px 20px;
}

.boxes{
background:url(../images/boxes-dotted-bg.gif) bottom left repeat-x;
color:#494949;
margin-bottom: 45px;
}

.boxes_cate{
color:#494949;
margin-bottom: 35px;
position: relative;
}
.boxes_cate p{
	position: absolute;
	background-color: rgba(255,255,255,0.7); 
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding: 15px;
}

.boxes_extra {
color: #494949;
float: left;
width: 200px;
}
.boxes_extra:nth-child(2n+1) {margin: 0 20px;}


.fdescribe {position: relative;
background: #dfefff;
box-shadow: 0px 0px 0px 5px #dfefff;
border: dashed 2px white;
padding: 0.2em 0.5em;
color: #454545;
margin: 0 0 10px;
}
.fdescribe:after {position: absolute;
content: '';
left: -7px;
top: -7px;
border-width: 0 0 15px 15px;
border-style: solid;
border-color: #fff #fff #a8d4ff;
box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.15);}

h1, h2, h3, h4{line-height:normal;}

a{ color: #444; text-decoration:none;}

a:hover{ color:#5472cd; }

h2{
font-family:'Meiryo';
font-size:26px;
line-height:1.3;
color:#2d2d2d;
font-weight:normal;
margin: 0 0 10px;
padding: 0;
}

h3{
font-size:20px; 
margin: 0 0 10px;
padding: 0 0 5px;
border-bottom:1px dotted #5472cd;
color:#5472cd;
line-height:1.3;
}

.boxes span{
color:#a38d66;
font-weight:bold;
}

p{
font-size: 16px;
color:#444;
line-height:30px;
padding: 0px;
margin: 10px 0;
}



#abswrap_footer{
background:#5472cd;
}

.abswrap_footer_resize{
color:#fff;
width:955px;
margin:auto;
}


.abswrap_footer_resize p{
padding:25px 0;
color:#fff;
}

.abswrap_footer_resize a { color:#fff; font-weight: bold;}
.abswrap_footer_resize a:hover { text-decoration:underline;}
.aboutus-img{float:right; border:4px solid #fff; margin:0 0px 10px 20px;}
.sub img { margin: 10px 0 20px 0;}
.facebox{
	margin-bottom: 60px;
}
.banner{
	margin-bottom: 35px;
}